<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Enter lecture</title>
    <style>        
        <%- include(`${locals.partialsRoot}/_style`) %>
     </style>
     <%- include(`${locals.partialsRoot}/_public_head`) %>
     <link rel="stylesheet" href="/css/app.css">
</head>

<body>
    <br><br><br>
    <div class="container">
        <img id="edgarImg" src="/images/edgar.png">
        <br><br>
        <div class="row justify-content-center">
            <div id="enterLecture">
                <form id="enterLectureForm" method="POST">
                    <div class="row">
                        <div id="roomName" class="col-md-8 mx-auto">
                            <input type="text" id="room_name" class="form-control" name="room_name" placeholder="Room name" required>
                        </div>
                    </div>
                    <br>
                    <div class="row justify-content-center">
                        <div class="col-6">
                            <button id="loginButton" class="btn btn-success text-nowrap" name="btn" value="login" type="submit">Log in via Edgar</button>
                        </div>
                        <div class="col-6">
                            <button id="anonymousButton" class="btn btn-primary text-nowrap" name="btn" value="anonymous" type="submit">Log in anonymously</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

</body>

</html>
